img { max-width: 100%; }
.main_inner { padding: 3%; }
.main_inner a { color: #1e63ff; }
.main_inner img { margin-bottom: 1.2em; }
.fl { float: left; }
.fr { float: right; }
.cl { clear: both; }
.inner_link_parent {
   margin-bottom: 1.2em;
   text-align: right;
}
.inner_link_parent a {
   display: inline-block;
   position: relative;
   line-height: 1;
   padding-right: 1em;
}
.inner_link_parent a::after {
   position: absolute;
   right: 0;
   content: '';
   width: 0;
   height: 0;
   border-top: 0.5em solid transparent;
   border-bottom: 0.5em solid transparent;
   border-left: 0.75em solid #1e63ff;
}
.margin_thick {
   margin-bottom: 2.4em;
}
.img5l {
   width: 53.9%;
   max-width: 382px;
}
.img5r {
   width: 42.6%;
   max-width: 302px;
}
.img24 {
   display: table;
   table-layout: fixed;
   width: 100%;
}
   .img24 .image {
       display: table-cell;
       width: 48.2%;
   }
       .img24 .image img {
           width: 100%;
       }
   .img24 .text {
       display: table-cell;
       position: relative;
       padding-left: 3em;
       vertical-align: middle;
   }
   .img24 .text img {
       position: absolute;
       top: 25%;
       left: 1em;
       width: 23.8%;
   }
.information_area {
   background: #fff9d1;
   margin-bottom:3em;
}
.information_area + .main_inner { margin-top: 1em; }
.information_area strong {
   color: #b90c45;
}
.information_area h2 {
   margin-bottom; 1.5rem;
   font-size: 1.5em;
   text-align: center;
}
.information_area h2 + p{
   margin-bottom; 1rem;
   font-size: 1.2em;
   text-align: center;
}
.text_img {
   display: table;
   table-layout: fixed;
   width: 100%;
}
   .text_img .image {
       display: table-cell;
       position: relative;
       width: 54%;
   }
   .text_img .image a {
       display: block;
       position: relative;
       overflow: visible;
       margin-bottom: 1.2em;
   }
   .text_img .image a::after {
       content: '';
       display: inline-block;
       position: absolute;
       bottom: -1em;
       right: -1em;
       z-index: 10;
       width: 2em;
       height: 2em;
       background: url(/img/site/cam/cam033/enlarge.png) no-repeat;
       background-size: 100%;
   }
       .text_img .image img {
           width: 100%;
       margin-bottom: 0;
       }
   .text_img .text {
       display: table-cell;
       padding-left: 1rem;
       vertical-align: middle;
   }
   .text_img .text strong {
       font-size: 1.4em;
   }
.information_section {
   margin-bottom: 1rem;
   padding: 1rem 0;
   border-top: 2px dotted #cac183;
}
.information_area h3 {
   margin-bottom: 1rem;
   color: #501700;
   font-size: 1.2em;
   text-align: center;
}
.pass .pw {
   margin-bottom: 0.5rem;
   padding: 0.5em;
   border: 2px solid #cac183;
   color: #501700;
   font-size: 1.4em;
   text-align: center;
   background: #fefcf8;
}
.pass .pw + p {
   margin-bottom: 1em;
   font-size: 0.9em;
   text-align: center;
}
.button_area {
   text-align: center;
}
.button_area img {
   width: 94%;
}
.lightbox {
   z-index: 9999;
}
.lightbox__close {
   transform: rotate(45deg);
   opacity: 0.7;
   background-image: url(/img/site/cam/cam033/enlarge.png);
   background-size: 100%;
}
.lightbox__close:hover {
   transform: scale(1.4) rotate(45deg);
}
@media only screen and (min-width: 821px) {
   #main {
       float: none;
       max-width: 640px;
       margin-left: auto;
       margin-right: auto;
   }
   #logo {
       margin: auto;
   }
   #logo,
   #logo img {
       float: none;
   }
   .pc_qr {
       width: 480px;
       margin: auto;
   }
   .pc_qr img {
       display: block;
       width: 40%;
       margin: 1em auto;
   }
}
.article {
   margin-bottom:3em;
}
.article .wrapper {
    overflow: hidden;
}
.article .item {
    float: left;
    margin: 1em 0 1em 1em;
}
.article .enclosure {
   border:1px solid #aaaaaa;
   padding:1em;
}
.article p {
   font-size:1.1em;
   line-height:1.5;
}
.article em {
    font-weight: bold;
}
.article strong {
    font-weight:bold;
    color: #ff0000;
}
.article .news_body {
   font-size:1.2em;
   line-height:1.6em;
}
.section {
   margin-bottom:1em;
}
.section .large{
   font-size:1.5em;
}
.section .caption {
    margin-top: 0;
    font-size:0.8em;
}
.article .bold{
   font-weight:bold;
}
.section .underline{
   text-decoration: underline;
}
.section .red{
   color:#ff0000;
}
.section .blue{
   color:#0000ff;
}
.section .orange{
   color:#ffa500;
}
.section .pink {
    color:#ff1493;
}
.article .disc{
   list-style-type:disc;
   margin-left:1em;
   padding-left:1em;
}
.article .none {
    list-style-type: none;
    margin-left: 1em;
    padding-left: 1em;
}
.section .center {
   text-align:center;
}
table {
    border-collapse: collapse;
}
th,td {
    /*border: 1px solid #8fbac8;*/
	border: 1px solid #b42c1f;
    padding: 8px;
}
th {
    text-align: center;
    font-weight: bold;
}
.wrapper {
    overflow: hidden;
}
.item {
    float: left;
    margin: 8px 0 8px 8px;
    padding: 8px;
}
#instafeed li {
	width: 100%;
	text-align: center;
}
#instafeed li {
    width: 23%;
    position: relative;
    float: left;
    margin: 0 1% 2%;
    padding-bottom: 23%;
    overflow: hidden;
}
#instafeed li img {
    position: absolute;
    top: 0;
    left: 0;
}
#subject_layout {
    display: block;
    width: 97%;
    border: 5px solid #f3e9e2;
    margin-top: 10%;
}
#subject_layout_pc {
    display: none;
}

#subject_layout_sp {
    display: block;
    width: 97%;
    border: 5px solid #f3e9e2;
    margin-top: 10%;
}

#subject_layout_image {
    width: 100%;
    text-align: center;

}
#subject_layout_image img {
    width: 60%;
    margin: 0 15%;
    position: relative;
    margin-top: -6.5%;

}
#inst_layout {
    margin: 5% 3%;
}
#btn_more {
    clear: both;
    text-align: center;
    cursor: pointer;
}
#btn_more img {
    width: 30%;
}

/*****独自記述追加*****/

.pickup_icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0.2% 0.5%;
    text-align: center;
    color: #ffffff;
    border: 1px solid #D40003;
	background-color:#ff0000;
    border-radius: 3px;
    font-size: 90%;
}

.news_article_header .title {
    font-size: 1.6rem !important;
}


.news_article_header .title2 {
    font-size: 1.4rem !important;
	color:#ff0000;
	font-weight:bold;
}

.news_article_header .title_catch01 {
    font-size: 1.4rem;
	font-weight: 700
	
}

.error_bold01 {
	font-weight: 700;
	
}

.error_catch01 {
    font-size: 1.5rem !important;
	color:#666666;
}

.error_catch02 {
    font-size: 1.3rem !important;
	color:#666666;
	
}

.error_catch03 {
	text-align:center;
	font-size: 1.8rem !important;
	color:#ec6c60;
	font-weight:700;
}

.error_catch04 {
	text-align:center;
    font-size: 1.5rem !important;
	font-weight:700;
	color:#6094aa;
}

.error_catch05 {
	text-align:center;
	font-size: 1.8rem !important;
	color:#666666;
}

.error_catch06 {
	font-size: 1.2rem !important;
	color:#999999;
}

.error_catch07 {
	font-size: 1.2rem !important;
	color:#000000;
}

.error_catch08 {
	font-size: 1.3rem !important;
	color:#000000;
}

.error_catch09 {
	color:#ec6c60;
	font-weight:bold;
}

.error_catch10 {
	color:#ff0000;
	font-weight:bold;
}

.error_catch11 {
	text-align:center;
	color:#000000;
}
.error_txt01 {
	color:#000000;
	font-size:120%;
}

.error_txt02 {
	color:#fbf084;
}

.error_txt03 {
	color:#ec6c60;
	font-weight:700;
	text-decoration:underline;
}

img.error_img01{
    margin-top: 1.2em;
}

.section_error_present {
	padding: 3%;
    margin:0 2% 2em;
	background:#c9ddc9;
	border-radius: 8px;
    box-sizing: border-box;
}

.section_error_purchase {
	padding: 3% 2%;
    margin-bottom: 2em;
	background:#ffe2e9;
    box-sizing: border-box;
}

.moominerror_txtbox01 {
	margin-top: 1.1em;
	
}

.error_word01 {
	padding: 1% 2%;
	margin:1.5% auto 1%;
	background:#ffffff;
	text-align:center;
	width:80%;
	border-radius: 12px;
    box-sizing: border-box;
	font-size: 1.6rem !important;
	color:#000000;
}

.error_purchase_box{
	width: 96.87%;
	margin: 0 auto 1%;
}
.error_purchase_box:after{
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:"";
}

.error_purchase_infobox {
    float: left;
    width: 40.11%;
    margin: 0;
}

.error_purchase_mov{
	margin:0;
}

.error_purchase_txt {
    float: right;
    width: 56.18%;
    margin: 0;
    line-height: 1.3;
    text-align: left;
    font-size: 100%;
}

.error_purchase_btn01 {
	width: 85%;
	text-align:center;
	margin: 1.7em auto 0;
}

.pickup_box{
	width: 96.87%;
	margin: 0 auto 1%;
}
.pickup_box:after{
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:"";
}

.pickup_purchase_infobox {
    float: left;
    width: 19.11%;
    margin: 0;
}

.pickup_purchase_mov{
	margin:0;
}

.pickup_purchase_txt {
    float: right;
    width: 80.58%;
    margin: 0.5% 0 0;
    line-height: 1.3;
    text-align: left;
    font-size: 100%;
}

.pickup_purchase_btn01 {
	width: 85%;
	text-align:center;
	margin: 1.7em auto 0;
}

img.error_pct01 {
	width: 35%;
	max-width:240px;
	margin:5% auto !important;
}

img.error_pct02 {
	width: 90%;
	max-width:360px;
	margin:5% auto !important;
}

.not_found_txt {
	text-align:center;
	font-size:180%;
	margin-bottom:2%;
	color:#000000;
	font-weight:bold;
	}

.article_error {
    margin-bottom: 1em;
}

.article_error .enclosure {
    padding: 0.5em;
	/*background: url(../img/site/cld/cld01/arrow01b.png) right center no-repeat;
	background-position:right center;*/
	border:none !important;
}

.article_error .ername {
    font-weight: bold;
    margin-right: 0.5em;
    color: #000000;
}
.article_error .erlink {
    color: #aaaaaa;
}
.article_error .wrapper {
    overflow: hidden;
}

.article_error .wrapper:after{
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:"";
}

.article_error .error_img {
    float: left;
    width: 38%;
}

.article_error .error_img img {
	margin:0;
}

.article_error .error_img img.errpct {
	width:100%;
	height:auto;
}

.article_error .errorext {
    float: right;
    width: 60%;
    color: #000000;
}

.article_error .errorext p {
	padding-bottom:2%;
}

@media screen and (min-width: 641px) {
	
.news_article_header .title {
    font-size: 2.4rem !important;
}

.news_article_header .title2 {
    font-size: 2.0rem !important;
	color:#ff0000;
	font-weight:bold;
}

.error_purchase_infobox {
    float: left;
    width: 28.11%;
    margin: 0;
}

.error_purchase_txt {
    float: right;
    width: 68.18%;
    margin: 0;
    line-height: 1.3;
    text-align: left;
    font-size: 100%;
}

.pickup_purchase_infobox {
    float: left;
    width: 16.11%;
    margin: 0;
}

.pickup_purchase_txt {
    float: right;
    width: 83.58%;
    margin: 0.5% 0 0;
    line-height: 1.3;
    text-align: left;
    font-size: 100%;
}

.news_article_header .title_catch01 {
    font-size: 1.8rem;
	font-weight: 700
	
}

.error_catch01 {
    font-size: 2.0rem !important;
	color:#666666;
	
}

.error_catch02 {
    font-size: 1.8rem !important;
	color:#666666;
	
}

.error_catch03 {
	text-align:center;
	font-size: 2.2rem !important;
	color:#ec6c60;
	font-weight:700;
	
}

.error_catch04 {
	text-align:center;
    font-size: 2.0rem !important;
	font-weight:700;
	color:#6094aa;
	
}

.error_catch05 {
	text-align:center;
	font-size: 2.0rem !important;
	color:#666666;
}

.error_catch06 {
	font-size: 1.7rem !important;
	color:#999999;
}

.error_catch07 {
	font-size: 1.6rem !important;
	color:#000000;
}

.error_catch08 {
	font-size: 1.8rem !important;
	color:#000000;
}

.moominerror_txtbox01 {
	margin-top: 1.4em;
	
}

.error_word01 {
	padding: 1% 2%;
	margin:1.5% auto 0.5%;
	background:#ffffff;
	text-align:center;
	width:80%;
	border-radius: 12px;
    box-sizing: border-box;
	font-size: 2.2rem !important;
	color:#000000;
}

.section_error_present {
    padding-bottom: 2%;
}

img.error_pct01 {
	width: 30%;
	max-width:300px;
	margin:3% auto !important;
}

img.error_pct02 {
	width: 70%;
	max-width:600px;
	margin:3% auto !important;
}

.not_found_txt {
	text-align:center;
	font-size:250%;
	margin-bottom:2%;
	color:#000000;
	font-weight:bold;
	}

.article_error .error_img {
    float: left;
    width: 30%;
}

.article_error .error_img img.errpct {
	width:100%;
	height:auto;
}

.article_error .errorext {
    float: right;
    width: 67%;
    color: #000000;
}

.article_error .errorext p {
	padding-bottom:1%;
}

}

@media screen and (min-width: 821px) {
body {
    width: 100% !important; 
}
}